000032537 - ./install_webtier.sh: line 10: local: can only be used in a function error appears when installing RSA Authentication Manager 8.x web tier

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support on Apr 13, 2020
Version 5Show Document
  • View in full screen mode

Article Content

Article Number000032537
Applies ToRSA Product Set: SecurID
RSA Product/Service Type: RSA Authentication Manager, Web Tier
RSA Version/Condition: 8.x
IssueRSA Authentication Manager 8.x web tier installation generates the following message:
 
./install_webtier.sh: line 10: local: can only be used in a function


 
ResolutionThe message is cosmetic, and the web tier software installs successfully without further issue. This issue has been reported as defect AM-28679 and resolved in the Web Tier that is released with RSA Authentication Manager 8.4 patch 12.

 

Attachments

    Outcomes